com.taosdata.jdbc.ws.schemaless

## Class CommonResp

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Response
  - - com.taosdata.jdbc.ws.schemaless.CommonResp

    public class CommonResp
    extends Response

### Constructor Summary

Constructors
Constructor and Description
`CommonResp()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getCode()`
`String` `getMessage()`
`void` `setCode(int code)`
`void` `setMessage(String message)`

### Methods inherited from class com.taosdata.jdbc.ws.entity.Response

`getAction, getReqId, setAction, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CommonResp

    public CommonResp()

### Method Detail

#### getCode

    public int getCode()

#### setCode

    public void setCode(int code)

#### getMessage

    public String getMessage()

#### setMessage

    public void setMessage(String message)